uuid: 75782450-aab2-4df3-9116-a5a4fa545c1b
langcode: de
status: true
dependencies:
  config:
    - user.role.wiki_betrachter
  module:
    - user
id: user_remove_role_action.wiki_betrachter
label: 'Den ausgewählten Benutzern die Rolle Wiki-Betrachter entziehen'
type: user
plugin: user_remove_role_action
configuration:
  rid: wiki_betrachter
